
.inputs{
  display: flex;
  justify-content: space-between;
  background-color: white;
  width: 80%;
  margin: 30px auto;
  padding: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.inputs > button {  
  background-color: #9933ff;
  border: none;
  outline: none;
  width: 90px;
  padding: 15px auto;
  color: white;
}
.inputs > button:hover{
  background-color: white;
  color: #9933ff;
  font-weight: 500;
  border: 1px solid #9933ff;
  cursor: pointer;
}
.field{
  display: flex;
  margin: 5px 0px;
}
.icons{
  margin: 5px 0px;
}


